<?xml version="1.0"?>
<Countries>
	<Country name="Poland">
		<name>Maciej</name>
		<name>Ewa</name>
		<name>Szymon</name>
		<name>Wojciech</name>
		<name>Agnieszka</name>
		<surname>Górnik</surname>
		<surname>Baran</surname>
		<surname>Trzeciak</surname>
		<surname>Nowak</surname>
		<surname>Kowalski</surname>
	</Country>
	
	<Country name="USA">
		<name>William</name>
		<name>James</name>
		<name>Jacob</name>
		<name>Daniel</name>
		<name>Michael</name>
		<surname>Smith</surname>
		<surname>Williams</surname>
		<surname>Brown</surname>
		<surname>Jones</surname>
		<surname>Davis</surname>	
	</Country>
	
	<Country name="China">
		<name>Wěi</name>
		<name>Fāng</name>
		<name>Xiùyīng</name>
		<name>Mǐn</name>
		<name>Jìng</name>
		<surname>Wáng</surname>
		<surname>Lǐ</surname>
		<surname>Zhāng</surname>
		<surname>Chén</surname>
		<surname>Xú</surname>
	</Country>	
		
	<Country name="Brazil">
		<name>Miquel</name>
		<name>Arthur</name>
		<name>Davi</name>
		<name>Gabriel</name>
		<name>Lucas</name>
		<surname>Silva</surname>
		<surname>Santos</surname>
		<surname>Sousa</surname>
		<surname>Oliveira</surname>
		<surname>Pereira</surname>
	</Country>
	<Country name="Germany">
		<name>Ben</name>
		<name>Luca</name>
		<name>Paul</name>
		<name>Finn</name>
		<name>Jonas</name>
		<surname>Schmidt</surname>
		<surname>Katz</surname>
		<surname>Braun</surname>
		<surname>Schenk</surname>
		<surname>Kraus</surname>
	</Country>	
</Countries>